@import url(../fonts/brandon/fuentes/brandon.css);

:root {
    --color4: #222;
    --colorPrimary: #34486B;
    --colorSecundary: #f1f1f1;
    --shadow-one: 0 3px 7px rgba(50, 50, 50, 0.75);
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

a,
a:focus,
a:hover,
a:active {
    text-decoration: none;
    color: white;
    transition: .3s all ease;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.72;
    color: #777777;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

dl {
    margin: 0;
}

img {
    width: 100%;
}

p{
    color: #000;
}

.centrar,
.vertical,
.horizontal {
    display: flex;
    justify-content: center;
    align-items: center;
}

.vertical {
    flex-direction: column;
}

.horizontal {
    flex-direction: row;
}

.max-width {
    max-width: 1366px;
    margin-right: auto;
    margin-left: auto;
}

.cont-width {
    width: 75%;
    margin: auto;
}
.cont-width1 {
    width: 75%;
    margin: auto;
    
}

.relativo {
    position: relative;
}

/*************************Estilos para pdf***************************/
.title_pdf {
    font-weight: 500;
    font-size: 13px;
    color: #0f6a3c;
}

hr {
    margin: 5px 0;
}

.pdf_content {
    width: 32.2%;
    display: inline-block;
    margin: 2px;
}

.img_pdf {
    width: 30%;
}

.text_pdf {
    width: 70%;
    display: inline-block;
    line-height: 1.1;
    font-size: 11px;
    font-weight: 500;
    vertical-align: middle;
    text-align: left;
    color: #777;
    font-style: italic;
}

/*************************Estilos para pdf***************************/
#h_top {
    background-color: #283B5B;
}

.h_top {

    padding: 4px 0;
}

#footer_redes>ul>li>a>p {
    display: inline-block;
    font-size: 13px;
    margin: 0;
    color: #fff;
    margin-right: 6px;
}

.contact-block__item {
    padding-top: 2px;
    padding-bottom: 4px;
}

.contact-block__item:last-child .value {
    display: flex;
    justify-content: flex-end;
    align-content: center;
}

.contact-block__item i {
    color: #FFF;
    font-size: 14px;
    margin-right: 5px;
}

.contact-block__item .value {
    color: #fff;
    font-size: 11px;
    display: flex;
    flex-wrap: wrap;
}

.direc_one {
    margin-right: 20px;
}

.opacity {
    transition: .3s opacity ease;
}

.opacity:hover {
    opacity: .7;
}

#h_bottom {
    padding: 0 0 0 30px;
    background-color: #fff;
    border-bottom: 1px #CCC dotted;
}

#logo {
    display: flex;
    height: 120px;
    justify-content: center;
    align-items: center;
}

#logo img {
    width: 100%;
}

#w_menu {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

#menu {
    height: 120px;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
}

.menu {
    position: relative;
    z-index: 3;
}

.menu>li {
    display: inline-block;
    vertical-align: top;
    position: relative;
    transition: .3s all ease
}

.menu>li>a {
    color: #34486B;
    padding: 22px 12px;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 0.3px;
    /*font-family: 'BrandonGrotesque-Medium', sans-serif;*/
    display: block;
    font-weight: bold;
}

.menu>li>a.active,
.menu>li>a:hover,
.submenu>li>a:hover {
    color: #222222;
}

.submenu {
    background: #fff;
    /* width: 200px; */
    width: 250px;
    position: absolute;
    top: 50px;
    left: 0;
    opacity: 0;
    visibility: hidden;
    transition: .3s all ease;
    z-index: 3;
    text-align: left;
}

.submenu>li {
    display: block;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid rgba(189, 189, 189, 0.3);
}

.submenu>li:last-child {
    border-bottom: 0;
}

.submenu>li>a {
    font-size: 12px;
    color: #FFF;
    background: #2d8f4d;
    padding: 10px;
    padding-left: 10px;
    display: block;
    font-family: Montserrat, sans-serif;
    font-weight: 600;
}

.submenu>li>a:hover {
    color: #FFF;
    background: #61ade1;
}

#menu,
.header_btn {
    display: inline-flex;
    vertical-align: top;
}

.header_btn {
    margin: 35px 20px;
    color: #002250;
    border-radius: 0;
    padding: 14px 38px;
    white-space: normal;
    font-weight: normal;
    box-shadow: none;
    background-color: transparent;
    border: 2px solid #002250;
    font-size: 12px;
    line-height: 1;
    font-family: Montserrat, sans-serif;
    letter-spacing: 0.08em;
    border-radius: 4px;
}

.header_btn:hover {
    color: #fff;
    background-color: #002250;
}

#bg_menu {
    background: rgba(255, 255, 255, .0);
    position: fixed;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 2;
}

.menu>li:hover .submenu {
    opacity: 1;
    visibility: visible;
    transition: .3s all ease;
}

.slider_mov img {
    width: 100%;
}

.slider_mov .item {
    position: relative;
    outline: 0;
}

.slider_text {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-content: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    color: #fff;
}

.slider_text h6 {
    margin-bottom: 6px;
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 1.57;
    /*font-family: Montserrat, sans-serif;*/
    letter-spacing: 0.08em;
    text-shadow: 0 0 14px #000;
    text-transform: uppercase;
}

.slider_text h1 {
    margin-bottom: 7px;
    font-style: normal;
    font-weight: 700;
    font-size: 51px;
    line-height: 1.17;
    /*font-family: 'Playfair Display', serif;*/
    letter-spacing: 0.02em;
    margin-top: 3px;
    text-shadow: 0 0 14px #000;
}

.slider_text p {
    max-width: 565px;
    margin-right: auto;
    margin-left: auto;
    font-size: 18px;
    line-height: 1.5;
    text-shadow: 0 0 5px #000;
}

.slider_int .slider_text h1 {
    font-size: 41px !important;
}

.slider_int .slider_text p {
    max-width: 1100px !important;
    line-height: 1.7 !important;
}

.w_reserva {
    background: #ef434a;
    width: 100%;
    padding: 20px 10px;
    text-align: center;
    position: relative;
    margin-top: -7%;
    margin-bottom: 50px;
}

.w_reserva .w_input {
    display: inline-block;
    vertical-align: top;
    width: 24%;
    padding: 5px 12px;
    padding-bottom: 20px;
}

.w_reserva .w_input p {
    font-style: normal;
    font-weight: 400;
    font-size: 11px;
    line-height: 1.57;
    font-family: Montserrat, sans-serif;
    letter-spacing: 0.08em;
    text-align: inherit;
    margin-bottom: 10px;
    color: #fff;
    text-transform: uppercase;
    text-align: left;
    margin-bottom: 5px;
}

.w_reserva .w_input input,
.w_reserva .w_input select {
    height: 50px;
    padding: 5px 10px;
    border: 0;
    color: #eaeaea;
    width: 100%;
    font-size: 18px;
    font-family: Montserrat, sans-serif;
    border-radius: 5px;
    background: #ef434a;
}

.w_reserva .input_submit {
    width: 17%;
    vertical-align: bottom;
}

.w_reserva .input_submit input {
    width: 100%;
    border: 0;
    padding: 15px 6px;
    background-color: #fff;
    color: #000;
    font-style: normal;
    font-weight: 400;
    font-size: 9.5px;
    line-height: 1.57;
    letter-spacing: 0.08em;
    border-radius: 0;
    transition: .5s background ease;
}

.w_reserva .input_submit input:hover {
    background: #000;
    color: #fff;
    transition: .5s background ease;
}

.w_reserva .w_select {
    width: 15%;
    border-right: 1px solid #fff;
}

#w_intro {
    background-color: rgba(0, 34, 80, .3);
    padding-bottom: 90px;
    padding-top: 60px;
}

#hotel_intro {
    padding-top: 30px;
}

#img_intro img {
    width: 100%;
}

.min_title {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 1.57;
    /*font-family: Montserrat, sans-serif;*/
    letter-spacing: 0.08em;
    text-align: inherit;
    color: #002250;
    text-transform: uppercase;
}

.w_title {
    font-family: 'BrandonGrotesque-Medium', sans-serif;
    color: #fff;
    background: #0f6a3c;
    padding: 10px;
    border-radius: 5px;
    /* border-bottom: 5px solid #222; */
    margin: 0 0 20px 0;
    text-align: left;
}

.w_title i:first-child {
    animation: moverArrow 2s infinite;
}

.w_title i:last-child {
    animation: moverArrow2 2s infinite;
}

@keyframes moverArrow {
    0% {
        margin-left: 3px;
    }

    50% {
        margin-left: -3px;
    }

    100% {
        margin-left: 3px;
    }
}

@keyframes moverArrow2 {
    0% {
        margin-left: 0px;
    }

    25% {
        margin-right: 5px;
    }

    50% {
        margin-left: -11px;
    }

    100% {
        margin-left: 0px;
    }
}

h2.w_title {
    font-size: 23px;
}

.w_desc {
    font-size: 15px;
    line-height: 1.5;
    color: #38332e;
    margin-top: 5px;
}

.w_desc ul {
    list-style: disc;
    margin-left: 20px;
}

.desc_intro {
    padding-right: 80px;
    margin-bottom: 30px;
}

.btn_action {
    margin-top: 20px;
}

.btn_action a {
    display: inline-block;
    padding: 10px 20px;
    color: #000;
    background: #fff;
    border-radius: 2px;
    font-size: 12px;
    border: 1px solid #fff;
    font-weight: normal;
    /*font-family: Montserrat, sans-serif;*/
    transition: .5s all ease;
}

.btn_action a:hover {
    transition: .5s all ease;
    color: #ffffff;
    background: #002250;
    /*border-color: #002250;*/
}

#w_price {
    padding-top: 50px;
    padding-bottom: 75px;
}

#w_price2,
.index_margin {
    padding-bottom: 75px;
}

#intro_price,
.index_margin {
    /* max-width: 900px;
	margin: 0 auto; */
    text-align: center;
}

.fg_img_inicio {
    width: 10%;
    margin: auto;
}

.b_price {
    margin: 2em 0;
}

.banner_thumb {
    margin-bottom: 10px;
}

.thumb {
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.thumb.thumb--effect-apollo {
    background: #d0c5c9;
}

.thumb a {
    display: block;
}

.thumb img {
    position: relative;
    display: block;
    max-width: 100%;
}

.thumb.thumb--effect-apollo img {
    opacity: 1;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale3d(1.05, 1.05, 1);
    transform: scale3d(1.05, 1.05, 1);
    width: 100%;
}

.thumb .thumb__overlay {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.thumb .thumb__overlay::before,
.scheme_1 .baners_wrap .thumb .thumb__overlay::after {
    pointer-events: none;
}

.thumb.thumb--effect-apollo .thumb__overlay:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.5);
    content: '';
    transition: transform 0.5s;
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -107%, 0);
}

.thumb.thumb--effect-apollo .thumb__overlay h3 {
    color: #424242;
    font-size: 16px;
    text-align: center;
    letter-spacing: 3px;
    font-family: 'Raleway';
    text-transform: uppercase;
    font-weight: bold;
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
}

.thumb.thumb--effect-apollo:hover img {
    opacity: 0.8;
    -webkit-transform: scale3d(1, 1.01, 1);
    transform: scale3d(1, 1.01, 1);
}

.thumb.thumb--effect-apollo:hover .thumb__overlay:before {
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 107%, 0);
}

.marco {
    border: 5px solid #ccc;
    transition: 2s all ease;
}

.marco:hover {
    -webkit-animation: 2s marco infinite;
    -moz-animation: 2s marco infinite;
    animation: 2s marco infinite;
    transition: 2s all ease;
}

@-webkit-keyframes marco {
    0% {
        border-bottom: 5px solid #333;
        transition: 2s all ease;
    }

    23% {
        border-left: 5px solid #333;
        transition: 2s all ease;

    }

    45% {
        border-top: 5px solid #333;
        transition: 2s all ease;

    }

    70% {
        border-right: 5px solid #333;
    }

    100% {
        border-bottom: 5px solid #ccc;
    }
}

.title_price {
    margin: 2px 0 0;
    position: relative;
    z-index: 2;
}

.title_price a {
    color: #000000;
    font-size: 17px;
    /*font-family: 'Playfair Display', serif;*/
}

.title_price a:hover {
    color: #ef434a;
}

.price {
    position: relative;
}

.price_price {
    font-style: normal;
    font-size: 85px;
    line-height: .57;
    font-family: 'Playfair Display', serif;
    color: #000000;
    margin-right: -17px;
}

.price_simbol {
    font-size: .28em;
    display: inline-block;
    vertical-align: baseline;
    position: relative;
    bottom: 1.4em;
    margin-right: -18px;
}

.price_sufix {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.22;
    font-family: 'Playfair Display', serif;
    letter-spacing: 0em;
    text-align: inherit;
    color: #000000;
}

.detalle_bprice {
    margin-top: 8px;
    font-size: 13px;
    color: #616161;
}

.detalle_bprice ul {
    margin-bottom: 0;
    padding: 0;
    margin-left: 26px;
    list-style: disc;
}

.detalle_bprice ul li {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    background: none;
    margin-left: 0;
    font-size: 14px;
}

.detalle_bprice ul li a {
    color: #ef434a;
}

.detalle_bprice ul li a:hover {
    color: #000;
}

.btn_bloques a {
    border: 2px solid #E63422;
    margin-left: 10px;
    padding: 10px 40px;
    background: transparent;
}

.btn_bloques a:hover {
    border: 2px solid #E63422;
    margin-left: 10px;
    padding: 10px 40px;
    background: #E63422;
}

.btn_big {
    text-align: center;
}

.btn_big a {
    background: #E63422 !important;
    color: #fff !important;
}

.btn_big a:hover {
    opacity: .8;
}

#interna_menu {
    background-color: #f8f8f8;
    padding-top: 95px;
    padding-bottom: 100px;
}

.menu_title {
    text-align: center;
    max-width: 855px;
    margin: 0 auto;
    margin-bottom: 4%;
}

.menu_item ul {
    box-sizing: border-box;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.menu_item ul li {
    padding-left: 0;
    background: none;
    margin-left: 0;
    display: inline-flex;
    word-wrap: break-word;
}

.menu_item ul li a,
.menu_item ul li {
    font-style: normal;
    font-size: 25px;
    line-height: 1.42;
    font-family: 'Playfair Display', serif;
    letter-spacing: 0.02em;
    color: #000;
}

.menu_item ul li a:hover {
    color: #ef434a;
}

.menu_item ul li:nth-last-child(2) {
    display: block;
    border-bottom: 2px dotted #a1a1a1;
    webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
    -webkit-flex-basis: 5%;
    -ms-flex-preferred-size: 5%;
    flex-basis: 5%;
    margin: .25em;
}

.menu_item ul li:last-child {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
}

.menu_item_desc {
    margin-bottom: 1.5em;
    margin-top: 14px;
    font-size: 12px;
    line-height: 1.44;
}

#btn_menu {
    text-align: center;
}

#bloque_oferta {
    background-color: #ef434a;
    position: relative;
}

.img_oferta {
    background-image: url(../img/bloque_oferta.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 782px;
}

.detalle_oferta {
    margin-top: 122px;
    margin-bottom: 133px;
    margin-left: 87px;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 540px;
    color: #fff;
}

.oferta_desc {
    max-width: 540px;
    margin-bottom: 44px;
}

.oferta_desc h3 {
    font-style: normal;
    font-weight: 700;
    font-size: 34px;
    line-height: 1.23;
    font-family: 'Playfair Display', serif;
    letter-spacing: 0.02em;
    text-align: inherit;
    color: #fffcbe;
    margin: 0 0 20px;
}

.oferta_desc h4 {
    font-style: normal;
    font-weight: 400;
    font-size: 25px;
    line-height: 1.42;
    font-family: 'Playfair Display', serif;
    letter-spacing: 0.02em;
    text-align: inherit;
}

.crema .price_price,
.crema .price_sufix {
    color: #fffcbf;
}

.btn_oferta a {
    padding: 15px 40px;
    border-radius: 0;
}

.btn_oferta a:hover {
    background: #000;
    color: #fff;
    border: 1px solid 000;
}

#f_galeria {
    background-image: url(../img/galeria_index.jpg);
    background-size: cover;
    padding-top: 100px;
    padding-bottom: 85px;
}

.f_galeria h3 {
    font-style: normal;
    font-weight: 700;
    font-size: 34px;
    line-height: 1.23;
    font-family: 'Playfair Display', serif;
    letter-spacing: 0.02em;
    text-align: inherit;
    color: #fff;
    margin: 0 0 15px;
}

.f_galeria h6 {
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 1.57;
    font-family: Montserrat, sans-serif;
    letter-spacing: 0.08em;
    text-align: inherit;
    color: #fff;
}

.item_galeria,
.item_galeria a {
    outline: 0;
}

.item_galeria img {
    width: 100%;
}

.item_galeria img:hover {
    opacity: .8;
}

footer {
    background: #222222;
}

#footer_area {
    background-color: #34486B;
    padding: 20px 0px;
    color: #FFF;
}

.footer_area {
    margin-bottom: 60px;
}

.logo_footer {
    margin-bottom: 27px;
}

.desc_footer {
    margin-top: 20px;
    font-size: .9em;
    line-height: 1.42;
    width: 90%;
}

.footer_title {
    margin-bottom: 20px;
    color: #fff;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.57;
    font-family: Montserrat, sans-serif;
    letter-spacing: 0.08em;
    text-align: inherit;
    margin-top: 17px;
}

.fw_contacto {
    font-size: .8em;
}

.fw_contacto i {
    color: #fff;
    margin-right: 5px;
}

.fw_contacto a {
    color: #F1F1F1;
}

.fw_contacto a:hover {
    color: #fff;
}

#footer_bottom {
    padding: 10px 0;
}

#footer_copy {
    font-size: .7em;
    color: #F1F1F1;
}

#footer_copy a {
    color: yellow;
}

#footer_copy a:hover {
    color: yellow;
    text-decoration: underline;
}

#footer_redes {
    text-align: right;
    margin-top: -3px;
}

#footer_redes ul li {
    display: inline-block;
    padding: 0 7px;
}

#footer_redes ul li a {
    color: #FFF;
}

#footer_redes ul li a:hover {
    color: #34486B;
}

.habitacion {
    padding: 70px 0 130px;
}

.slider_habitaciones {
    padding: 0 20px;
}

.slider_habitaciones .slick-prev:before,
.slider_habitaciones .slick-next:before {
    color: #fff !important;
    font-size: 23px !important;
    font-family: FontAwesome;
    line-height: .7 !important;

    position: relative !important;
    left: 2px !important;
}

.slider_habitaciones .slick-next:before {
    content: "\f105" !important;
}

.slider_habitaciones .slick-prev:before {
    content: "\f104" !important;
    left: 0 !important;
}

.slider_habitaciones .slick-next {
    right: 30px !important;
}

.slider_habitaciones .slick-prev {
    left: 30px !important;
    z-index: 2 !important;
}

.slider_habitaciones .slick-prev,
.slider_habitaciones .slick-next {
    width: 40px !important;
    height: 40px !important;
    border-radius: 50% !important;
    background: rgba(160, 160, 160, 0.65) !important;
}

.slider_habitaciones .slick-prev:hover,
.slider_habitaciones .slick-next:hover {
    background: rgba(0, 0, 0, 0.65) !important;
}

.cnt_habitaciones .w_title {
    font-size: 22px !important;
    margin: 0 0 15px;
}

.cnt_habitaciones .w_title2 {
    font-weight: 500;
    font-size: 20px !important;
    margin: 10px 0 15px;
}

.desc_price {
    text-align: center;
}

.desc_price .btn_bloques {
    margin-top: 9px !important;
}

.desc_price .btn_bloques a {
    margin-left: 0 !important;
}

.cnt_habitaciones .desc_price {
    margin-top: 12px;
}

.cnt_habitaciones .title_price a {
    font-size: 23px !important;
}

#breadcrumbs,
.backG {
    background-color: #dedcdc;
}

#bread_items {
    margin: 13px 0;
    display: flex;
}

.bread_items {
    font-style: normal;
    font-weight: 600;
    font-size: 10px;
    line-height: 1.5;
    font-family: Roboto, sans-serif;
    letter-spacing: 0em;
}

.bread_items a.link {
    color: #777777;
}

.item_sep {
    margin: 0 8px;
    color: #a1a1a1;
}

.bread_items span {
    color: #ef434a;
}

#galeria {
    /*padding-top: 113px;
    padding-bottom: 116px;
    text-align: center;*/
    text-align: center;
}

.galeria {
    margin-bottom: 40px;
}

#contactos {
    padding-top: 30px;
    padding-bottom: 50px;
}

.cnt_contacto h4 {
    font-style: normal;
    font-weight: 500;
    font-size: 27px;
    line-height: 1.42;
    text-align: inherit;
    color: #0f6a3c;
}

.cnt_contacto p {
    margin: 0;
}

.cnt_contacto a {
    display: block;
    color: #ef434a;
}

.cnt_contacto a:hover {
    color: #000;
}

#contactos form {
    width: 100%;
}

.w_input label {
    color: #000;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.57;
    font-family: Montserrat, sans-serif;
    letter-spacing: 0.08em;
    margin: 0 0 11px;
    margin-left: 1px;
}

.w_input input,
.w_input select,
.w_input textarea {
    border: 1px solid #f7f7f7;
    background-color: #f7f7f7;
    line-height: 1.2143;
    transition: .3s;
    font-weight: lighter;
    font-style: normal;
    font-size: 13px;
    border-width: 1px;
    padding: 1.195em 20px;
    color: #777777;
    border-radius: 0;
    margin: 0 0 23px;
    width: 100%;
    outline: 0;
}

.w_input textarea {
    height: 250px;
    resize: none;
}

#contactos .w_input input:focus,
#contactos .w_input select:focus,
#contactos .w_input textarea:focus {
    background: #fff;
}

.input_submit input {
    font-style: normal;
    font-weight: 400;
    line-height: 1.57;
    font-family: Montserrat, sans-serif;
    letter-spacing: 0.08em;
    font-size: 12px;
    color: #FFF;
    border: 2px solid #2d8f4d;
    width: auto;
    padding: 14px 38px;
    margin-top: 13px;
    transition: .3s all ease;
    background: #0f6a3c;
    text-transform: uppercase;
}

.input_submit input:hover {
    background: #333;
    color: #FFF;
    border: 2px solid #111;
}

#mapa {
    width: 100%;
}

.navbar {
    margin-bottom: 0;
}

.navbar-default {
    background-color: #2d8f4d;
    border-color: rgba(231, 231, 231, 0.08);
    border-bottom: 0;
    clear: both;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: rgba(231, 231, 231, 0);
}

.navbar-default .navbar-nav>li>a {
    font-size: 14px;
}

.nav>li,
.navbar-nav .open .dropdown-menu>li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.09);
}

.nav>li:last-child,
.navbar-nav .open .dropdown-menu>li:last-child {
    border-bottom: 0;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #F4F4F4;
}

.navbar-nav .open .dropdown-menu {
    background: #2d8f4d;
}

.navbar-nav .open .dropdown-menu>li>a,
.navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 10px 15px 10px 25px;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #61ade1;
}

.navbar-default .navbar-toggle {
    border-color: #1d1d1d;
}

.navbar-toggle .icon-bar {
    width: 24px;
    height: 4px;
}

.navbar-toggle {
    padding: 10px 13px;
    border-radius: 6px;
    transition: .5s all ease;
}

.rotandoo {
    transform: rotate(360deg);
    transition: .5s all ease;
}

.cerandoo {
    transform: rotate(-360deg);
    transition: .5s all ease;
}

#nosotros .w_desc {
    text-align: justify;
}

.slider_galeria {
    width: 85%;
    margin: 0 auto;
}

.center {
    text-align: center;
}

.slider_text_left {
    text-align: left !important;
    padding-left: 60px !important;
}

.slider_text_left p {
    margin-right: 0;
    margin-left: 0;
}

.slider_text_right {
    text-align: right !important;
    padding-right: 60px !important;
}

.slider_text_right p {
    margin-right: 0;
    margin-left: 0;
}

.black {
    color: #242525;
    text-shadow: none !important;
}

.slider_text .btn_action a {
    color: #ffffff;
    background: #03b8b3;
    border-color: #03b8b3;
}

.slider_text .btn_action a:hover {
    background: #049f9b;
    border-color: #049f9b;
}

.ok_rpta,
.no_rpta {
    background: #1e578e !important;
    color: #FFF !important;
    display: block !important;
    text-align: center !important;
    padding: 5px 0 !important;
    margin-bottom: 5px !important;
}

.no_rpta {
    background: #F00 !important;
}

#cnt_intro h3 {
    margin-top: 5px;
    color: #002250;
}

/***********fb-fixed*****************/

.redes_sociales {
    position: fixed;
    top: 127px;
    right: 0;
    z-index: 9;
    width: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.fb_fixed,
.in_fixed {
    width: 60px;
    padding: 7px 0;
    transition: .5s width ease-in-out;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .20),
        0 2px 10px 0 rgba(0, 0, 0, .16);
}

.fb_fixed {
    background-color: #3c5a99;
    /*border-radius: 7px 0 0 0;*/
}

/* .in_fixed{
    background-color: #007bb6;
    /*border-radius: 0 0 0 7px;
} */
.fb_fixed i,
.in_fixed i {
    margin-left: 20px;
    transition: .9s margin-left ease-in-out;
}

.fb_fixed:hover,
.in_fixed:hover {
    width: 70px;
}

.fb_fixed:hover i,
.in_fixed:hover i {
    margin-left: 7px;
}

.white_icon {
    color: white;
    font-size: 19px !important;
}

/***********fb-fixed*****************/

.content_we {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 40px 0;
}

.content_row {
    display: flex;
    justify-content: space-around;
    padding: 20px 100px;
}

.content_image {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40%;
}

.content_text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 50%;
}

.curse,
.product-g,
.product-servicio {
    color: #666;
    background: #FFF;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .2), 0 2px 10px 0 rgba(0, 0, 0, .2);
    transition: .2s all ease-in-out;
}

.curse {
    /*width: 320px;*/
    margin: 20px 0;
}

.curse:hover,
.product-g:hover,
.product-servicio:hover {
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .3), 0 4px 15px 0 rgba(0, 0, 0, .3);
    transform: scale(1.02, 1.02);
}

.curse figure,
.product-g figure {
    overflow: hidden;
}

.curse figure img,
.product-g figure img {
    /*width:100%;
    height: 100%;*/
    width: 380px;
    height: 290px;
    object-fit: cover;
}

/* .description p{
    font-size: 13px;
} */
.footer_curse {
    background: #0f6a3c;
    text-align: center;
}

.footer_curse a {
    color: white;
    transition: .2s all ease-in-out;
    font-size: 13px;
    text-transform: uppercase;
}

.description {
    text-align: justify;
    line-height: 1.7rem;
    font-size: 13px;
}

.description h3 {
    font-size: 15px;
    font-weight: bold;
    margin: 5px;
    color: #0f6a3c;
}

.description,
.footer_curse {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px;
}

.footer_curse:hover a {
    transform: scale(1.1, 1.1);
}

.header_page {
    width: 100%;
    height: 150px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    /*background-image: url(../img/img_header.jpg);*/
    background: #34486B;
    color: white;
}

.header_page header h2 {
    font-family: 'BrandonGrotesque-Black';
    font-size: 55px;
    margin: 0;
    text-transform: uppercase;
}

.header_page header h3 {
    font-size: 17px;
    margin: 0;
}

/* .header_page figure{
    width: 20%;
} */
.header_page figure img {
    width: 100%;
}

.centrar_element {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.btn_icg {
    background: #34486B;
    border: 2px solid #01658F;
    padding: 7px 20px 4px 20px;
    border-radius: 20px;
    margin-top: 10px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16),
        0 2px 10px 0 rgba(0, 0, 0, .12);
    transition: .2s all ease-in-out;
    font-size: 15px;
}

.btn_icg:hover {
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18),
        0 4px 15px 0 rgba(0, 0, 0, .15);
    transform: scale(1.02, 1.02);
}

/* estilos staff */
.container_staff {
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16),
        0 2px 10px 0 rgba(0, 0, 0, .12);
    height: 103vh;
    margin-top: 3rem;
}

.staff_htop {
    width: 100%;
    height: 70px;
    background: linear-gradient(45deg, rgb(0, 34, 80), rgb(230, 52, 34));
    overflow: hidden;
}

.logo_staff {
    width: 30%;
}

.logo_staff img {
    width: 100%;
    transform: rotate(20deg);
    margin-top: 1rem;
}

.staff_photo {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.staff_photo img {
    border-radius: 100%;
    width: 110px;
    height: 110px;
    margin-top: -35px;
    border: 5px solid white;
}

.staff_fbottom {
    padding: 20px;
}

.staff_fbottom hr {
    margin: 2rem 0;
}

.staff_fbottom h3 {
    font-family: 'BrandonGrotesque-RegularItalic', sans-serif;
    text-align: center;
}

.staff_fbottom p {
    text-align: justify;
    font-size: 15px;
}


/* estilos staff */
.products_tintas {
    padding: 30px 100px 30px 100px;
}

.detail-tinta {
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    background-color: rgba(216, 216, 216, .3);
    border: 1px solid rgba(216, 216, 216, .4);
    box-shadow: 0 3px 4px rgba(50, 50, 50, 0.75);
    margin: 20px 0;
}

.img-tinta img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}

.description-tinta {
    padding: 20px 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: self-end;
    border-left: 1px solid rgb(197, 195, 195);
    border-right: 1px solid rgb(197, 195, 195);
}

.description-tinta h3 {
    margin: 0;
    color: #007bb6;
}

.description-tinta ul {
    list-style: none;
    font-size: 14px;
    width: 100%;
}

.description-tinta ul li,
.description-papel ul li {
    position: relative;
}

.description-tinta ul li::before,
.description-papel ul li:before {
    content: '';
    background-image: url(../img/list.png);
    width: 15px;
    height: 15px;
    top: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    background-size: 100%;
}

.description-tinta ul li::before {
    left: -4%;
}

.description-papel ul li:before {
    left: -5%;
}

.description_color {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.c-cyan {
    background-color: #27A8DF;
}

.c-magenta {
    background-color: #FF00FE;
}

.c-yellow {
    background-color: #FFFF00;
}

.c-black {
    background-color: #222;
}

.color-tinta {
    color: #fff;
    padding: 7px 14px;
    margin-bottom: 20px;
    box-shadow: 0 3px 7px rgba(50, 50, 50, 0.75);
}

.list-product {
    font-size: 14px;
    line-height: 1.8rem;
}

.item_papel {
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 100%;
    height: 200px;
}

.description-papel {
    padding: 10px 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.description-papel h3 {
    margin: 0;
}

.description-papel ul {
    font-size: 14px;
}

.grid-products {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 20px;
}

.header_product {
    padding: 0 20px;
    color: white;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, .7);
}

.color-h-cyan {
    background-color: var(--color1);
}

.color-h-magenta {
    background-color: var(--color2);
}

.color-h-yellow {
    background-color: var(--color3);
}

.color-h-kblack {
    background-color: var(--color4);
}

.contain-footer {
    display: grid;
    grid-template-columns: 1fr 3fr;
    grid-gap: 10px;
}

.list-contact {
    font-size: 14px;
}

.list-contact p{
    color: #FFF;
}

.list-contact dd {
    margin-bottom: 10px;
    color: #FFF;
}

#googleMap {
    width: 100%;
    height: 400px;
}

.container-pagos,
.container-envios {
    position: relative;
    box-shadow: var(--shadow-one);
    margin: 20px 0;
}

.container-pagos {
    padding: 20px 20px 20px 150px;
}

.container-envios {
    padding: 20px 120px 20px 20px;
}

.pagos-img img,
.envios-img img {
    width: 100%;
}

.pagos-img,
.envios-img {
    position: absolute;
    width: 18%;
    bottom: 0;
}

.pagos-img {
    left: -70px;
}

.envios-img {
    right: -70px;
}

.header-pagos h2,
.header-envios h2 {
    color: var(--colorPrimary);
}

.section-pagos,
.section-envios {
    font-size: 14px;
}

.footer-logo figure img {
    width: 100%;
}

.contenedor_footer {
    display: flex;
    justify-content: left;
    align-items: center;
    font-size: 14px;
}

.contenedor_footer p {
    margin-right: 15px;
    margin-bottom: 5px;
    color: #FFF;
}

.footer-datos {
    margin: auto 0;
}

.footer-logo {
    display: flex;
    justify-content: center;
    align-items: center;
}

.header_repuestos {
    background: #34486B;
    color: #f1f1f1;
    padding: 20px;
}

.header_repuestos h3 {
    font-size: 15px;
    margin: 0;
}

.footer_text_repuestos {
    color: #f1f1f1;
    font-size: 13px;
    text-align: center;
}

.product-g figure {
    height: 100%;
}

/* style: servicios */
.servicios_container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 3%;
    margin-bottom: 30px;
    margin-top: 30px;
    background: #F4F4F4;
    padding: 20px;
    border-radius: 10px;
    border: 1px #CCC solid;
}

.servicios_container2 {
    display: grid;
    grid-template-columns: 30% 70%;
    grid-gap: 1%;
    margin-bottom: 30px;
    margin-top: 5px;
    background: #F4F4F4;
    padding: 20px;
    border-radius: 10px;
    border: 1px #CCC solid;
}

.figure_servicios {
    height: 100%;
}

.img_servicios {
    height: 100%;
    object-fit: cover;
}

.tamaño__serivicios {
    font-size: 16px;
    text-align: center;
    margin-bottom: 20px;
}

.descripcion_servicios {
    color: #034a1a;
    line-height: 1.4;
    font-size: 15px;
    padding: 10px;
    text-align: justify;
}

ul.descripcion_servicios {
    /*list-style-type: none;*/
    padding-top: 0;
    margin-top: 0;
    margin-left: 25px;
    list-style-type: circle;
}

/** style: Quienes Somos */

.quienes_somos_grid {
    display: grid;
    grid-template-columns: 64% 35%;
    grid-gap: 1%;
}

.fg_logo_quienes {
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px #CCC solid;
    padding: 2%;
}

.cnt_contacto2 {
    background: #1193D2;
    padding: 2%;
    color: #FFF;
    margin: 2% 0;
    border-radius: 2%;
}

.obj_empresa {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
}

.quienes_contenido,
.fg_logo_quienes {
    margin-top: 25px;
}

.quienes_contenido p {
    font-weight: 100;
    font-size: 15px;
    line-height: 1.4;
    text-align: justify;
    color: #034a1a;
}

.titulo_quienes_somos {
    font-family: 'BrandonGrotesque-Black';
    text-align: center;
    color: #fff;
    font-size: 40px;
    background: #1193D2;
    padding: 8px 0;
    border-bottom: 1px solid #fff;
    border-radius: 10px;
    box-shadow: 0px 3px #065480;
}

.ds_quienes {
    text-align: center;
    color: #034a1a;
    line-height: 1.4;
    background: #FFF;
    border: 1px solid #999;
    border-radius: 10px;
    padding: 30px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    height: 150px;
}

.descripcion_uno {
    width: 80%;
    position: relative;
}

.descripcion_uno::after {
    content: "";
    border-radius: 10px;
    width: 100%;
    height: 100%;
    background: #1193D2;
    top: -20px;
    left: -20px;
    position: absolute;
    z-index: -1;
}

.descripcion_dos {
    width: 70%;
    position: relative;
}

.descripcion_dos::after {
    content: "";
    border-radius: 10px;
    width: 100%;
    height: 100%;
    background: #1193D2;
    top: -20px;
    right: -20px;
    position: absolute;
    z-index: -1;
}

/**style: ofertas slider */
.slider_ofertas {
    margin-top: 50px;
    margin-bottom: 50px;
}

.item,
.slider-img {
    width: 100%;
    height: 100%;
}

.slider__img_pri,
.slider__img-oferta {
    height: 100%;
    object-fit: cover;
}

.container .slick-track {
    height: 550px;
}

.container .slick-prev,
.container .slick-next {
    width: 70px;
    z-index: 9;
}

.container .slick-prev {
    left: 0;
}

.container .slick-next {
    right: 0;
}

.container .slick-prev:before,
.container .slick-next:before {
    font-size: 68px;
}

/* sytle: menu productos*/
.enlaces_productos {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background: #2d8f4d;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    box-shadow: 0 2px 3px rgba(74, 166, 81, 0.7)
}

.item_enlace {
    font-size: 18px;
    line-height: 1.2;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    border-left: 1px solid #fff;
    position: relative;
}

.item_enlace:first-child {
    border-left: none;
}

.items_active:active {
    background-color: #1e6bb5;
}

.enlaces_productos .item_enlace:hover {
    background: #5ebf65;
    color: #fff;
}

.item_enlace:hover::before {
    --tam-border-top: 20px;
    border-top: var(--tam-border-top) solid #5ebf65;
    border-left: var(--tam-border-top) solid transparent;
    border-right: var(--tam-border-top) solid transparent;
    width: 0;
    height: 0;
    content: "";
    display: block;
    position: absolute;
    top: 100%;
    left: calc(50% - var(--tam-border-top));
}

/* ESTILOS PAGINAS - PDF */
.style_font section{
    font-family: 'Arial Narrow', Arial;
}
.block_riego_t {
    background: #61ade1;
    /*margin-bottom: 10px;*/
}

.title_riego_goteo,
.title_color_v {
    color: #61ade1;
    text-align: center;
    font-family: 'Arial MT Std Extra';
}

.title_riego_t {
    color: #fff;
    margin: 0 50px 0 0;
    text-align: end;
    font-size: 22px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-weight: 600;
}

.block_cint_goteo,
.block_mang_ciega {
    background: #e5f2fb;
}

.title_style {
    color: #709550;
    margin-bottom: 15px;
    font-weight: bold;
}

.block_mang_goteo {
  /* background: #ffd692;
  ; */
      background: #ebf2e3;
}

.div_lista {
    width: 54%;
}

.figure_riego,
.figure_mang_goteo,
.figure_mang_ciega {
    width: 40%;
}

.figure_riego>img:nth-child(1) {
    border: 10px solid #58ade4;
    border-top-left-radius: 39px;
    border-bottom-left-radius: 39px;
}

.figure_riego>img:nth-child(2) {
    position: absolute;
    width: 30%;
    right: -13px;
    bottom: -20px;
}

.figure_mang_goteo>img:nth-child(1) {
    border: 10px solid #689835;
    border-top-right-radius: 39px;
    border-bottom-right-radius: 39px;
}

.figure_mang_goteo>img:nth-child(2) {
    position: absolute;
    width: 30%;
    left: -13px;
    bottom: -25px;
}

.figure_mang_ciega>img:nth-child(1) {
    border: 10px solid #66b2e3;
    border-top-left-radius: 39px;
    border-bottom-left-radius: 39px;
}

.figure_mang_ciega>img:nth-child(2) {
    position: absolute;
    width: 30%;
    right: -13px;
    bottom: -25px;
}

.style_goteo {
    justify-content: space-between;
    /* align-items: flex-start; */
    width:90%;
     
}

.block_riego_goteo {
    margin-bottom: 32px;
}

.container_ita {
    margin-bottom: 39px;
}

.container_ital {
    display: flex;
    flex-flow: row;
    width: 100%;
}


.intro_p {
    text-align: center;
    /* width: 90%; */
    /* margin-left: 10%; */
    font-size: 16px;
    color: #000000;
}

.ul_style_g {
    font-size: 16px;
    color: #000;
    padding: 0;
    margin: 0 0 0 20px;
    list-style-type: circle;
    text-align: justify;

}

.icon-hoja {
    width: 2.3%;
    margin-right: 15px;
}

.div_title {
    display: flex;
}
.style_title_acce{
    color: #5b5b5d;
    font-weight: bold;
    margin-left: 15px;
}
/* TABLA */
.style_tabla {
    margin: 15px  23px 0;
    width: 100%;
    color: #fff;
    font-size: 14px;
}
.style_tabla1 {
    margin: 2% 10% 0;
    width: 100%;
    color: #fff;
    font-size: 14px;
}

.width_img {
    width: 100%;
}
.title_logo{

    width: 50%;
    margin: auto;
}

.style_thead_tb tr th,.tbody_style_tb tr td{
    text-align: center;
    vertical-align: inherit !important;
    font-size: 14px;
  
}
tbody{
	/* background: #eff2d5; */
	background:#fff;
}
.style_thead_tb tr{
    background: #126339 !important;
}
.style_thead_tb tr th{
    color: #fff;
    /*font-size: 17px;*/
}
tr:nth-of-type(even) {
	background: #D9F1E7;
}

td,
th {
    /* border: 1px solid #7c7c7c !important; */
    border: 2px solid #FC9 !important;
    color: #1f1f1f;
    padding: 0 !important;
}
th{
    padding: 8px !important;
    text-align: center;
    vertical-align: inherit !important;

}

.style_tb_img{  
    display: flex;
    justify-content: space-evenly;
    flex: 1;
}
.style_tb_img>picture{
    flex-basis: 50%;
}

.style_th1 {
    width: 35%;
}
.style_th3{
    width: 25%;
}
.style_th4{

    width: 25%;

}
.style_th5{
    width: 25%;

}
.style_th6{
width:35%;
}


.style_td1 {
    width: 35%;
    height: auto;
}
 .tam_img {
     height: 98%;
 }


.style_td2{
    width: 25%;
}
.style_tab{
    width: 20%;
}
.rel{

   width: 84%;
  display: flex;
  flex-flow: column;
  padding-left: 21%;

}
.tabla_equi_agri th, .tabla_equi_agri td{
    padding: 8px !important;
    border: 2px solid #FC9 !important;
}
/* fin tabla */
/*.ul_style_g>li::before {
    content: "-";
    margin-right: 15px;
}*/

.div_band_germina {
    background: #ebf2e3;
        width: 100%;
        margin: 2px
}

.picture_band img {
    width: 0%;
    
}
.picture_band1 img {
    width: 64%;
}
.picture_band2 img {
    width: 100%;
}
.tablas_de_dos{

display:grid;
grid-template-columns: repeat(2, 2fr);
grid-gap: 10px;




}
.block_table_style {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 20px;
    grid-row-gap: 20px;
}

.block_table_style_2 {
    display: flex;
    
}

.cls_img_50 img {
    width: auto;
}

.block_table_style1{
    display: grid;
    grid-template-columns: repeat( 2fr);
    grid-column-gap: 20px;
    grid-row-gap: 50px;
}


.table-responsive {
    min-height: .01%;
    overflow-x: auto;
    flex-flow: row;
    display: flex;
    text-align: center;
  
    
}
.mallas_agri{
    flex-basis: 70%;
}

.block_style2_man {
    margin-bottom: 5%;
}

.picture_band img {
    margin: 15px 25px;
}

.art_e_agricola {
    justify-content: space-evenly;
    align-items: flex-end;
}

.art_e_agricola>figure:nth-child(1) {
    flex-basis: 70%
}

.art_e_agricola>figure:nth-child(2) {
    flex-basis: 20%;
    align-self: center;
}

.pict_e_agricola img {
    border: 2px solid #000;
}

.img_m_ciega>img:nth-child(2) {
    width: 40%;
    right: 57%;
    bottom: 6px;
}

.img_mg_in>img:nth-child(2) {
    left: 3px;
    bottom: -15px;
}

.fig_style>img:nth-child(1) {
    border: 0;
}

.style_color_block1 {
    background: #f4ded1;
        /* background: #ffd692; */
}

.style_color_block2 {
    background: #e5f2fb;
}

.p_band_ger {
    padding: 15px 0 0 0;
}

.title_color_v {
    color: #2b5796;
}

.title_color_eqa {
    color: #0075bc;
}

.intro_eqa {
    text-align: center;
    color: #000;
}

.block_viveros_inv {
    background: #65983b;
    /* margin-bottom: 40px; */
}

.borde_style>img:nth-child(1) {
    border: 10px solid #689835;
}

.block_equipos_agri {
    background: #c1001f;
    /* margin-bottom: 40px; */
}

.color_eq_agri {
    color: #c1001f;
}

.item_fig_produc {
    border: 10px solid #c1001f;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
    width: 80%;
}
.item_fig_eq_agri{
    border: 10px solid #2e5ba0;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
    /* width: 80%; */
}
.fig_eq_agri{
    width: 80%;
    margin-left: auto;
}
.block_div_ato{
    background: #f0f3d8;
    width: 100%;
}
.fig_ato>img{
    border: 10px solid #2e5ba0;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
    width: 70%;
}
.fig_ato{
    flex-basis: 60%;
    justify-content: space-between;
}
.fig_ato::after{
    content: "|";
    background: #2e5ba0;
    width: 5px;
    height: 55vh;
    z-index: 100;
}
.fig_ato2>img{
    border: 10px solid #2e5ba0;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
    width: 60%;
}
.fig_ato2{
    flex-basis: 70%;
    justify-content: space-between;
} 

 /* .fig_ato2::after{
    content: "/";
    background: #2e5ba0;
    width: 5px;
    height: 55vh;
    z-index: 100;
} */
.item_fig_ato{
    width: 25%;
}
.div_ato{
    flex-basis: 40%;
}
.div_ato2{
    flex-basis: 35%;
}
.item_div_ato1>img{
    width: 60%;
}
.item_div_ato1>p{
    font-size: 28px;
    text-align: center;
    color: #000;
    line-height: 1.2
}
.width_icon{
    width: 20%;
}
.block_cont_fum{
    flex-basis: 60%;
}
.div_fum_esta{
    flex-basis: 50%;
}
/* .fig_fum_esta>img{
    position: re;
} */
.fig_fum_esta>img:nth-child(1){
    position: relative;
    z-index: 1;
    width: 90%;
    top: -60px;
    right: 0;
}
.fig_fum_esta>img:nth-child(2){
    position: absolute;
    z-index: 2;
    width: 20%;
    top: 97px;
    right: -88px;
}
.fig_fum_esta>img:nth-child(3){
    position: relative;
    bottom: 16px;
    left: 3px;
}
.pict_e_agricola>p{
    position: absolute;
    bottom: -61px;
    width: 222px;
    color: #000;
    font-weight: bold;
    left: 0;
    z-index: 2;
}

.block-grid-riego{
    display: grid;
    grid-template-columns: repeat(3, 1fr)
    ;
    grid-gap: 2%;
    margin: 50px;
    
    color: #000;
}
.block-grid-riego-2{
    display: grid;
    grid-template-columns: repeat(4, 1fr)
    ;
    grid-gap: 2%;
    margin: 40px;
    
    color: #000;
}
.item_grid_riego h3{
    color: #709550;
    font-weight: bold;
    text-align: center;
}
.item_grid_riego_2 h3{
    color: #709550;
    font-weight: bold;
    text-align: center;
    font-size: 14px;
}
.leter{
    font-size: 14px;
}
.grid-viveros{
    grid-template-columns: repeat(4,1fr);
    
}
.grid-viveros1 {
    grid-template-columns: repeat(3, 1fr);

}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}
.navbar-default .navbar-toggle {
    border-color: #FFF;
}

#w_barra{

    
      
}
.barra{
       display: flex;
       justify-content: space-around;
       align-items: center;
       background: #2d8f4d;
       border-bottom-right-radius: 5px;
       border-bottom-left-radius: 5px;
       box-shadow: 0 2px 3px rgba(74, 166, 81, 0.7)
   }
.barra .item_dire:hover {
    background: #5ebf65;
    color: #fff;

}
.item_dire{
        font-size: 18px;
    line-height: 1.2;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    border-left: 1px solid #fff;
    position: relative;
}

  
